# Risk of Reworks (WIP)

Work in Progress mod that aims to rework/tweak the game where I feel it falls flat. Not tested in Multiplayer. Not considering loops.

## Problems
- Slow/painful early game
- Picking specific stages for more consistency/fun
- HP isn't scarce, can heal to full easily (even Eclipse since all you really need is a slug)
- Family events are lame, if families had more than 1 enemy and 1 boss maybe they'd be interesting
- Printers/Scrappers are busted (game should be more consistent instead of scrapping the usual items and waiting for an atg printer)
- Survivors having 1 "ideal" loadout with other abilities either being downgrades or just bad
- Low tier enemies spawning later in the game (specifically beetles)
- "Bosses" aren't really threatening
- Some survivors being straight up busted
- Stationary enemies
- Holdout events (standing simulator)
- Items, some are really strong while others are very underwhelming.
- Lunars, don't have actual downsides except for maybe 2 and are easy to get
- Newt, guaranteed cauldrons, stage choice, and lunars after every stage
- Void Cradles, appear outside of void seeds and are basically free for a chance of a busted item
- Most shrines aren't really used outside of early game or are a meme
- Void enemies/stages not really used outside of loops

## Changelog

**0.0.1**

- General
  - HP persists through stages
  - Reduces healing efficiency by 25%
- Stages/Spawns
  - Removed family events
  - Boosted spawn rate for Monsoon and above
  - Makes stage monster/interactable credits consistent
- Interactables
  - Scrappers have a max of 1 per stage
  - Printers have limited uses (an effort to make scrapping/printing less OP without removing them completely)
    - uses: white 3, green 2, red/yellow 1
  - TC-280s have a max of 1 per stage and halved price/credit cost
- Survivors
  - base/level regen of 0
  - base move speed of 8 (vanilla 7)
  - level move speed of 0.1 (vanilla 0)
- Items
  - Cautious Slug 1HP regen (vanilla 3)